<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Operator_devices_model extends Base_Model {

	function __construct() {

    parent::__construct();
		$this->set_table('msOperatorDevices');
		$this->set_pk('deviceToken');
		$this->set_log(false);
    }	
		
}